#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: http2
version: 1.0.4
id: http2-1.0.4-7edd7eec50ce6c6b126aa137e406170c
key: http2_8EN5CZEWK66BN0bbSJyv0b
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: HTTP/2.0 library including frames and HPACK
description:
    HTTP/2.0 library including frames and HPACK.
    Currently HTTP/2 16 framing and HPACK 10 is supported.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules:
    Network.HPACK Network.HTTP2 Network.HTTP2.Priority
hidden-modules: Network.HPACK.Builder Network.HPACK.Builder.Word8
                Network.HPACK.Huffman Network.HPACK.Huffman.Bit
                Network.HPACK.Huffman.ByteString Network.HPACK.Huffman.Decode
                Network.HPACK.Huffman.Encode Network.HPACK.Huffman.Params
                Network.HPACK.Huffman.Table Network.HPACK.Huffman.Tree
                Network.HPACK.HeaderBlock Network.HPACK.HeaderBlock.Decode
                Network.HPACK.HeaderBlock.Encode Network.HPACK.HeaderBlock.From
                Network.HPACK.HeaderBlock.HeaderField
                Network.HPACK.HeaderBlock.Integer Network.HPACK.HeaderBlock.String
                Network.HPACK.HeaderBlock.To Network.HPACK.Table
                Network.HPACK.Table.DoubleHashMap Network.HPACK.Table.Dynamic
                Network.HPACK.Table.Entry Network.HPACK.Table.Static
                Network.HPACK.Types Network.HTTP2.Decode Network.HTTP2.Encode
                Network.HTTP2.RandomSkewHeap Network.HTTP2.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/http2-1.0.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/http2-1.0.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/http2-1.0.4
hs-libraries: HShttp2-1.0.4-8EN5CZEWK66BN0bbSJyv0b
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    mwc-random-0.13.3.2-c6934eea0250fd50ed9dee03dbe292e1
    stm-2.4.4-bfc1dfbad2c1b92f42a076333af96123
    unordered-containers-0.2.5.1-335583f000f0fa5722ec79c17794446a
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/http2-1.0.4/html/http2.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/http2-1.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
